{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}
    <div class="row">
        <div class="col-md-7">

            <div class="page-section">

                <div class="page-section-header">
                    <h2>
                        {% trans "Password reset" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <p>
                        {% trans "Done!" %}
                    </p>
                    <p>
                        {% trans "In a few minutes you will receive an email from us with a link to reset your password. Click that link and you will be able to choose a new password." %}
                    </p>
                    <p>
                        {% trans "If you don't see any message from us, please also check your Spam folder." %}
                    </p>
                    <hr/>
                    <p>
                        <a href="{% url "auth_login" %}" class="btn btn-default">
                            <span class="{{ ICONS.back }}"></span>
                            {% trans "Back to login page" %}
                        </a>
                    </p>
                </div>

            </div>

        </div>
    </div>

{% endblock %}
